Software Requirements for Jabber Mac 11.9

Document created by Cisco Documentation Team on Aug 1, 2017Last modified by Cisco Documentation Team on Sep 4, 2017
Version 3Show Document
  • View in full screen mode

Server

Software

Operating systems

  • Apple OS X Sierra 10.12 (or later)

  • Apple OS X El Capitan 10.11 (or later)

On-premises servers

  • Cisco Unified Communications Manager version 9.1 (2) or later

  • Cisco Unified Communications Manager IM & Presence version 9.1 (2) or later

  • Cisco Unity Connection version 9.1 (2) or later

  • Cisco WebEx Meetings Server version 2.0 or later

  • Cisco Expressway Series for Cisco Unified Communications Manager

    • Cisco Expressway-E Version 8.1.1 or later

    • Cisco Expressway-C Version 8.1.1 or later

  • Cisco TelePresence Video Communication Server 8.1.1 or later

  • Cisco Meeting Server (CMS) 2.0 or later

Cloud-based servers

  • Cisco WebEx Messenger service

  • Cisco WebEx Meeting Center, minimum supported versions T28 or later

Directory servers

  • Active Directory Domain Services for Windows Server 2012 R2

  • Active Directory Domain Services for Windows Server 2008 R2

  • Cisco Unified Communications Manager User Data Service (UDS)

    Cisco Jabber supports UDS with Cisco Unified Communications Manager version 9.1(2) with the COP file cmterm-cucm-uds-912-3.cop.sgn.

  • OpenLDAP 2.4 and later

 


 

Attachments

    Outcomes